﻿@{
    ViewBag.Title = "Home Page";
}

<style>

    html {
        background: linear-gradient(-58deg, #ffca07 50%, #ffde00 50%);
        width: 100%;
        height: 100%;
    }

    body {
        background-color: white;
        margin: 50px 50px;
        padding: 50px 50px;
        border: none;
        border-radius: 4px;
        elevation: higher;
        box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.5 );
    }

    .titleApplication {
        font-family: 'PT Serif';
        text-align: center;
        font-size: 50px;
    }


    .buttonClassVerification {
        background-color: #ffca07;
        border: none;
        border-radius: 4px;
        color: black;
        padding: 12px 20px;
        margin: 5px 0;
        text-align: center;
        text-decoration: none;
        font-size: 16px;
        font-family: 'DejaVu Serif';
        display: inline-block;
        elevation: higher;
        box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.5 );
    }

    .buttonClassAdd {
        background-color: #ffca07;
        border: none;
        border-radius: 4px;
        margin: 5px 0;
        text-align: center;
        text-decoration: none;
        font-size: 16px;
        font-family: 'DejaVu Serif';
        display: inline-block;
        elevation: higher;
        box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.5 );
    }

    .buttonCenter {
        text-align: center;
    }

    .selectsCenter {
        text-align: center;
    }

    .fore-control {
        display: inline-block;
        margin: 5px 0;
        border-radius: 4px;
    }

    .selectInvisibleOne {
        display: inline-block;
        visibility: hidden;
        margin: 5px 0;
        border-radius: 4px;
    }

    .selectInvisibleTwo {
        display: inline-block;
        visibility: hidden;
        margin: 5px 0;
        border-radius: 4px;
    }

    .informationCenter {
        text-align: center;
        margin: 5px 0;
        font-family: 'DejaVu Serif';
    }

    #cboMoedas {
        width: 200px;
        height: 30px;
        text-align-last: center;
        font-family: 'DejaVu Serif';
    }

    #cboMoedas2 {
        width: 200px;
        height: 30px;
        text-align-last: center;
        font-family: 'DejaVu Serif';
    }

    #cboMoedas3 {
        width: 200px;
        height: 30px;
        text-align-last: center;
        font-family: 'DejaVu Serif';
    }

    .imagesMoedas {
        display: inline-block;
        margin: 5px 0;
    }

</style>

<h2 class="titleApplication">
    <img src="https://images.clipartlogo.com/files/istock/previews/1040/104056097-golden-dollar-sign-on-white-background.jpg"
         width="80"
         height="80"
         align="middle">
    Cotação de Moedas:
</h2>

<div class="selectsCenter">
    <img class="imagesMoedas" id="moedaBTC"
         src="~/Images/BTC.jpg"
         width="40"
         height="40" />

    <img class="imagesMoedas" id="moedaUSD"
         src="~/Images/USD.jpg"
         width="35"
         height="35" />

    <img class="imagesMoedas" id="moedaEUR"
         src="~/Images/EUR.png"
         width="35"
         height="35" />

    <img class="imagesMoedas" id="moedaGBP"
         src="~/Images/GBP.png"
         width="35"
         height="35" />

    <img class="imagesMoedas" id="moedaUSD"
         src="~/Images/ARS.jpg"
         width="35"
         height="35" />
</div>

<div class="selectsCenter">
    <select id="cboMoedas" class="fore-control">
        <option value="">Escolha uma moeda.</option>
        <option value="BTC">Bitcoin</option>
        <option value="USD">Dolar</option>
        <option value="EUR">Euro</option>
        <option value="GBP">Libra Esterlina</option>
        <option value="ARS">Peso Argentino</option>
    </select>
</div>

<div class="selectsCenter">
    <select id="cboMoedas2" class="selectInvisibleOne">
        <option value="">Escolha uma moeda.</option>
        <option value="BTC">Bitcoin</option>
        <option value="USD">Dolar</option>
        <option value="EUR">Euro</option>
        <option value="GBP">Libra Esterlina</option>
        <option value="ARS">Peso Argentino</option>
    </select>
</div>

<div class="selectsCenter">
    <select id="cboMoedas3" class="selectInvisibleTwo">
        <option value="">Escolha uma moeda.</option>
        <option value="BTC">Bitcoin</option>
        <option value="USD">Dolar</option>
        <option value="EUR">Euro</option>
        <option value="GBP">Libra Esterlina</option>
        <option value="ARS">Peso Argentino</option>
    </select>
</div>

<div class="selectsCenter">
    <button id="buttonAdd" class="buttonClassAdd">
        +
    </button>

</div>

<div id="buttonVerification" class="buttonCenter">
    <button class="buttonClassVerification">
        Verificar
    </button>
</div>

<div class="informationCenter"></div>

<script language="JavaScript" src="~/Scripts/JavaScript.js"></script>

